How to install libghc-transformers-compat-dev on Debian 9 (Stretch)